<ion-header></ion-header>

<ion-content>
  <div id="logo">
    <img src='../../assets/proximax-siriusid-logo.svg' />
  </div>

  <div class="bottom-btn">
    <div class="ion-text-center mt-50rem">
      <ion-button expand="full" [routerLink]="['/intro']" shape="round" color="light">
        <ion-text color="primary" class="ion-text-capitalize text-btn">
          Get started
        </ion-text>
      </ion-button>
    </div>

    <div class="ion-text-center ion-padding-top">
      <ion-button expand="full" color="light" fill="outline" shape="round" (click)="goToRecovery()">
        <ion-text color="light" class="ion-text-capitalize text-btn">
          Recover SiriusID
        </ion-text>
      </ion-button>
    </div>
  </div>
</ion-content>